@charset "UTF-8";
/* CSS Document */

.gameFooterBox {width:100%;background:#333333;box-shadow:0 -0.4em 0.5em rgba(0, 0, 0, 0.5);}
.gameFooterBox p, .gameFooterBox p a, #primaryFooter div ul li, #primaryFooter div ul li a {color:#B5B5B5;font-size:12px;line-height:18px;text-decoration:none;}
.gameFooterBox p a:hover, #primaryFooter div ul li a:hover {text-decoration:underline;}
.gameFooterBox h5, #primaryFooter div ul li.title {font-size:16px;margin:0;letter-spacing:0.7px;font-weight:500;color:#FFFFFF;}
#footerContainer {width:910px;height:auto;margin:0 auto;padding:0 20px;}
#primaryFooter {width:910px;padding: 20px 0;border-bottom:1px solid #8C8C8C;}
#primaryFooter div {width:182px;display:inline-block;vertical-align:top;}
#primaryFooter div ul {margin:0;padding:0;}
#primaryFooter div ul li {list-style:none;margin:5px 0;}
#primaryFooter div div.payIcons {height:82px;}
#primaryFooter div div.payIcons img {margin:10px 10px 0 0;}
#primaryFooter div div.payIcons img:nth-child(3n) {margin:0;}
#primaryFooter div div.secure {height:60px;}
#secondryFooter {width:910px;border-bottom:1px solid #8C8C8C;padding: 20px 0;}
#secondryFooter div {vertical-align:top;}
#secondryFooter .newsletter {width:290px; border-right:1px solid #8C8C8C;padding:0 9px 0 0;display:inline-block;}
#secondryFooter .connect {width:590px;padding:0 0 0 20px;display:inline-block;}
#secondryFooter .connect .connectBtns {width:590px;margin:25px 0 26px 0;}
#secondryFooter .connect .connectBtns a div {margin:0 10.8px 0 0;width:75px;height:75px;display:inline-block;}
#secondryFooter .connect .connectBtns div#icon_facebook {background: url(http://img.game.co.uk/test/home/icons/icon_facbook_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_facebook:hover {background: url(http://img.game.co.uk/test/home/icons/icon_facbook_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_twitter {background: url(http://img.game.co.uk/test/home/icons/icon_twitter_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_twitter:hover {background: url(http://img.game.co.uk/test/home/icons/icon_twitter_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_gp {background: url(http://img.game.co.uk/test/home/icons/icon_google_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_gp:hover {background: url(http://img.game.co.uk/test/home/icons/icon_google_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_you {background: url(http://img.game.co.uk/test/home/icons/icon_youtube_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_you:hover {background: url(http://img.game.co.uk/test/home/icons/icon_youtube_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_twitch {background: url(http://img.game.co.uk/test/home/icons/icon_twitch_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_twitch:hover {background: url(http://img.game.co.uk/test/home/icons/icon_twitch_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_inst {background: url(http://img.game.co.uk/test/home/icons/icon_inst_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_inst:hover {background: url(http://img.game.co.uk/test/home/icons/icon_inst_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_pin {background: url(http://img.game.co.uk/test/home/icons/icon_pin_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_pin:hover {background: url(http://img.game.co.uk/test/home/icons/icon_pin_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns a:last-of-type div {margin-right:0;}
#secondryFooter .connect p {margin:0;}
#secondryFooter .newsletter #logonId {width:273px;padding:5px;border:1px solid #8C8C8C;background:#333333;color:#FFFFFF;font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;font-size:12px; letter-spacing:0.4px;}
#secondryFooter .newsletter #signUpBtn {width:285px;-webkit-border-radius:0;border-radius:0;border:0;background:#A12283;color:#FFFFFF;font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;font-size:16px;padding:3px 0;margin:10px 0 0 0;cursor:pointer;}
#footerContainer div.legals {background:url(http://img.game.co.uk/test/home/footerLogo.png) no-repeat center top 10px transparent;padding:30px 150px 10px 150px;}
#footerContainer div.legals p {font-size:11px;line-height:16px;text-align:center;margin:10px 0 0 0;}